$ERR_COMPATISAM

632

Incompatible ISAM file ‑ unsupported by this Synergy version

The ISAM file you’re attempting to use contains a new feature that that changed the file’s structure, which makes it incompatible with older versions of Synergy.